Subject: Re: [PATCH net-next v4 0/9] bnxt_en: Update for net-next

From: Jakub Kicinski <[email-masked]>
Date: Thu, 29 Aug 2024 20:46:14 -0700

On Wed, 28 Aug 2024 11:32:26 -0700 Michael Chan wrote:
> This series starts with 2 patches to support firmware crash dump.  The
> driver allocates the required DMA memory ahead of time for firmware to
> store the crash dump if and when it crashes.  Patch 3 adds priority and
> TPID for the .ndo_set_vf_vlan() callback.  Note that this was rejected
> and reverted last year and it is being re-submitted after recent changes
> in the guidelines.  The remaining patches are MSIX related.  Legacy
> interrupt is no longer supported by firmware so we remove the support
> in the driver.  We then convert to use the newer kernel APIs to
> allocate and enable MSIX vectors.  The last patch adds support for
> dynamic MSIX.

Some disturbance in the force on kernel.org, their bot isn't responding.
Applied a few hours ago, thanks!